/********************************************************************
  ALL FONT FAMILIES
********************************************************************/

/*
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'Dosis', sans-serif;
font-family: 'Indie Flower', cursive;
font-family: 'Raleway', sans-serif;
font-family: 'Oswald', sans-serif;
font-family: 'Anton', sans-serif;
font-family: 'Amatic SC', cursive;
font-family: 'Yanone Kaffeesatz', sans-serif;
*/


/********************************************************************
  HEADER SETTINGS
********************************************************************/

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #34517f;
  text-align: center;
  font-family: 'Roboto', sans-serif;
}

h6 {
  margin: 0;
}

p,
a {
  font-family: 'Roboto', sans-serif;
}

p {
  color: #7c7c7c;
}


body {
  background-color: #e8e8e8;
}

/********************************************************************
  HEADER SETTINGS
********************************************************************/




/********************************************************************
  NAVIGATION SETTINGS
********************************************************************/


.top-bar {
  background-color: rgba(90, 122, 173, 0.3);
}

.top-bar ul {
  background-color: rgba(0,0,0,0);
}

nav a {
  color: #fff;
}

.top-bar {
  padding: 0;
}

.top-bar-left {
  padding: 15px 0 15px 50px;
}

@media screen and (max-width: 39.9375em) {
.top-bar-left {
  padding: 10px 0 0 0;
}
.top-bar-left img {

}
}

.top-bar-right {
  padding: 0 50px 0 0;
}

.menu>li>a {
  padding: 2.8rem 1rem;
}

.menu>li>a i, .menu>li>a img, .menu>li>a svg {
  padding: 0 10px 0 0;
}

.menu>li>a:hover {
  background-color: #5a7aad;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a:after {
  border-color: #fff transparent transparent;
}

li a:hover {
  color: #fff;
}

/*******************************
  STICKY NAVIGATION
*******************************/








/*******************************
  MOBILE NAVIGATION
*******************************/

.off-canvas {
  padding: 0 0 0 0;
  background-color: #34517f;
}

.off-canvas ul {
  padding: 10px 0;
  margin: 10px 0;
  text-align: center;
  color: #fff;
  list-style-type: none;
}

.off-canvas li {
  padding: 10px 0;
}

.off-canvas li a {
  color: #fff;
}

.off-canvas li:hover {
  background-color: #5a7aad;
}

.title-bar {
  background-color: #5a7aad;
}

/********************************************************************
  FOOTER SETTINGS
********************************************************************/

footer {
  padding: 50px;
  background-color: #34517f;
  color: #fff;
  min-height: 300px;
}

footer table td {
  background-color: #34517f;
  color: #fff;
  padding: 10px 0;
}

footer ul {
  margin-left: 0;
}

footer li {
  list-style-type: none;
}

footer li a {
  color: #efefef;
  padding: 0 0 0 0;
}

footer li p {
  text-align: center;
}

footer li a:hover {
  color: #fff;
}

footer a {
  color: #fff;
}

footer p {
  color: #fff;
}

footer h3 {
  color: #fff;
}

footer .button.success {
  background-color: #D3D3D3;
  color: #34517f;
}

footer .button.success:hover {
  background-color: #fff;
  color: #34517f;
}

.partners {
  background-color: #3c3c3c;
  color: #D3D3D3;
  padding: 20px 0;
}

/********************************************************************
  HOMEPAGE FEATURED SETTINGS
********************************************************************/

.homepage-featured {
  min-height: 660px;
    background-color: #34517f;
    background-image: url("../img/Homepage-Featured-Image-dark.jpg");
    margin-top: -110px;
    background-repeat: no-repeat;
    background-size: cover;
}

.homepage-featured-content {
  padding: 300px 0 0 0;
  text-align: center;
}

.homepage-featured-content h1 {
  text-align: center;
  color: #eaeaea;
  font-weight: bold;
}

.homepage-featured-content p {
  text-align: center;
  color: #eaeaea;
  font-size: 1.5em;
  font-weight: bolder;
}

.homepage-featured-content a {
  text-align: center;
  color: #fff;
}

.guarantee p {
  text-align: left;
  padding: 10px;
}

.fi-check {
  color: #a83c24;
  line-height: 1;
  padding-right: 10px;
}

@media screen and (max-width: 39.9375em) {
.guarantee img {
  max-width: 40%;
  vertical-align: middle;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

}

.image-circle {
  border-radius: 50%;
}

.testimonial i {
  color: #34517f;
  text-align: center;
}

@media screen and (max-width: 39.9375em) {
.testimonial i {
  align: center;
}
}
/********************************************************************
  CONTENT / OBJECT SETTINGS
********************************************************************/

.space {
  padding: 50px 0;
}

.half-space {
  padding: 25px 0;
}

.quarter-space {
  padding: 12px 0;
}

.button.round {
  border-radius: 20px;
}

.button.success {
  color: #fff;
  background-color: #34517f;
}

.button.success a {
  color: #fff;
}

.button.success:hover {
  color: #fff;
  background-color: #5a7aad;
}

.button.success:active {
  color: #fff;
  background-color: #5a7aad;
}

.button.success:visited {
  color: #fff;
  background-color: #5a7aad;
}

.padding-right {
  padding: 0 0 0 15px;
}
/*******************************
  BACKGROUND IMAGES
*******************************/

.background-image {
  background: url("../img/MountainBlue-PropertyShot.png");
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}

.background-image-content {
  background-color: rgba(0,0,0,0.8);
  margin: 120px 0 0 0;
  padding: 20px;
}

.background-image h3 {
  color: #fff;
  padding: 5px 0;
}

.background-image p {
  color: #fff;
}

.background-color {
  background-color: #4c1466;
  color: #fff;
}

.background-color h3 {
  color: #fff;
  padding: 20px 0;
  text-align: center;
}

.background-color i {
  color: #fff;
  text-align: center;
  padding: 20px 0;
}

.minor-features i {
  color: #34517f;
}

/*******************************
  SKEWED BACKGROUNDS
*******************************/

.bg-skew-main {
  height: 45%;
  background: #a83c24;
  transform: skew(0deg, -5deg);
  margin: 25px 0; }

.content {
  transform: skew(0deg, 5deg);
  padding: 150px 0; }
  .content .intro {
    width: 80%;
    margin: 0 auto; }
    .content .intro h1 {
      color: #fff;
      text-transform: uppercase;
      font-weight: 800;
      text-align: center;
      margin: 0 auto; }
      .content .intro h1 span {
        color: #fff; }
    .content .intro p {
      color: #fff;
      text-transform: none;
      text-align: center;
      margin-bottom: 9rem; }
  .content h2, .content h3 {
    text-align: center;
    color: #fff;
    margin-bottom: 1rem; }
  .content p {
    color: #fff;
    text-align: left; }

.bg-skew-contact {
  height: 45%;
  background: #a83c24;
  transform: skew(0deg, -10deg);
  margin-top: 500px; }
  .bg-skew-contact .contact {
    margin: -100px 0 150px; }
  .bg-skew-contact .social li a {
    color: #fff;
    text-decoration: underline; }

@media only screen and (min-width: 40.063em) and (max-width: 64.062em) {
  .intro p.subheader {
    margin-bottom: 5rem; }
  .intro h2 {
    margin: 2rem; }

  .bg-skew-contact {
    margin-top: 100px; } }
@media only screen and (min-width: 64.063em) {
  .intro p.subheader {
    margin-bottom: 0; }

  .bg-skew-contact {
    margin-top: 100px; } }

.subheader a {
  color: #fff;
  text-decoration: underline;
}

/*******************************
  ACCORDION / FAQ
*******************************/

.accordion-title {
  color: #fff;
  background-color: #a83c24;
}

.accordion-title:hover,
.accordion-title:focus {
  color: #d3d3d3;
  background-color: #c4553c;
}

.accordion-title:active {
  color: #d3d3d3;
  background-color: #c4553c;
}

.accordion-content {
  color: #000;
  background-color: #D3D3D3;
}

/*******************************
  MATERIAL CARDS
*******************************/

.card {
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  color: #272727;
  border-radius: 2px; }
  .card .title {
    line-height: 3rem;
    font-size: 1.5rem;
    font-weight: 300; }
  .card .content-card {
    padding: 1.3rem;
    font-weight: 300;
    border-radius: 0 0 2px 2px; }
  .card p {
    margin: 0; }
  .card .action {
    border-top: 1px solid rgba(160, 160, 160, 0.2);
    padding: 1.3rem; }
  .card a {
    color: #ffab40;
    margin-right: 1.3rem;
    transition: color 0.3s ease;
    text-transform: uppercase;
    text-decoration: none; }
  .card .image {
    position: relative; }
    .card .image .title {
      position: absolute;
      bottom: 0;
      left: 0;
      padding: 1.3rem;
      color: #fff; }
    .card .image img {
      border-radius: 2px 2px 0 0; }

/*******************************
  PRICING TABLE
*******************************/

.pricing-table {
  border: solid 1px #DDDDDD; }
  .pricing-table li {
    border-bottom: dotted 1px #DDDDDD;
    font-size: 0.75rem;
    padding: 0.875rem 1.125rem; }
    .pricing-table li:last-child {
      border-bottom: 0; }
  .pricing-table .title {
    background-color: #333333;
    color: #EEEEEE;
    font-size: 0.875rem;
    border-bottom: 0; }
  .pricing-table .price {
    background-color: #F6F6F6;
    color: #333333;
    font-size: 1.75rem;
    border-bottom: 0; }
  .pricing-table .description {
    color: #777777;
    font-size: 0.625rem; }
  .pricing-table .button {
    margin: 0; }


/*******************************
  TESTIMONIALS
*******************************/

 .centered-text {
  text-align: center;
}

.quote {
  background: #ebf3f5;
  padding: 15px 20px 5px 15px;
  border-radius: 5px;
  margin-bottom: 30px;
}
.quote:after {
  content: '';
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 20px 18px 0 18px;
  border-color: #ebf3f5 transparent transparent transparent;
  position: relative;
  top: 37px;
  left: 20px;
}

.student {
  margin-left: 25px;
  margin-bottom: 80px;
}

.student .photo {
  background-color: #ccc;
  border-radius: 100px;
  width: 60px;
  height: 60px;
  float: left;
  margin-right: 10px;
}
.student p {
  position: relative;
  top: 5px;
  text-transform: uppercase;
}
.student p:nth-child(2) {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 0;
}
.student p:nth-child(3) {
  font-size: 14px;
  color: #777;
}


/*******************************
  EVENT LISTINGS
*******************************/




/*******************************
  RESPONSIVE TIMELINE
*******************************/





/*******************************
  IMAGE HOVER EFFECTS
*******************************/

.image-wrapper {
  width: 100%;
  height: 100%;
  border: 1px solid rgba(0, 0, 0, 0.04);
  overflow: hidden;
  position: relative;
  text-align: center;
  border-radius: 4px; }

.image-overlay-content {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0; }

.overlay-fade-in p {
  letter-spacing: 0.15em;
  color: #f4f4f4;
  font-size: 28px;
  opacity: 0;
  transition: all 0.2s linear; }
.overlay-fade-in img {
  transition: all 0.2s linear; }
.overlay-fade-in .image-overlay-content {
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.4);
  transition: all 0.4s ease-in-out; }
.overlay-fade-in h2 {
  color: #f2f2f2;
  font-size: 1.8rem;
  margin-top: 40%;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  background: rgba(0, 0, 0, 0.7); }
.overlay-fade-in .button {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #FFF;
  color: #222;
  text-transform: uppercase;
  box-shadow: 0 0 1px #000;
  position: relative;
  border: 1px solid #999;
  opacity: 0;
  transition: all 0.2s ease-in-out; }
  .overlay-fade-in .button:hover {
    box-shadow: 0 0 5px #000; }
.overlay-fade-in:hover img {
  transform: scale(1.2); }
.overlay-fade-in:hover .image-overlay-content {
  opacity: 1; }
.overlay-fade-in:hover h2, .overlay-fade-in p, .overlay-fade-in .button {
  opacity: 1; }
.overlay-fade-in:hover p {
  transition-delay: 0.1s; }
.overlay-fade-in:hover .button {
  transition-delay: 0.2s; }

.overlay-slide-in-left img {
  transition: all 0.3s ease-in-out; }
.overlay-slide-in-left .image-overlay-content {
  background-image: url(http://www.awwwards.com/awards/images/2015/04/pattern.jpg);
  background-color: rgba(0, 0, 0, 0.3);
  transform: translateX(-110%);
  opacity: 1;
  transition: all 0.4s ease-in-out;
  box-shadow: 0 0 7px #ccc; }
.overlay-slide-in-left h2 {
  font-size: 1.8rem;
  background: rgba(255, 255, 255, 0.7);
  margin-top: 40%;
  color: #000;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); }
.overlay-slide-in-left p {
  opacity: 0;
  color: #333;
  transition: all 0.2s linear; }
.overlay-slide-in-left .button {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  text-transform: uppercase;
  box-shadow: 0 0 1px #000;
  position: relative;
  border-radius: 7px; }
  .overlay-slide-in-left .button:hover {
    background-color: #444; }
.overlay-slide-in-left:hover .image-overlay-content {
  transform: translateX(0px); }
.overlay-slide-in-left:hover img {
  transform: translateX(80%);
  transition-delay: 0.1s; }
.overlay-slide-in-left:hover p {
  opacity: 1;
  transition-delay: 0.4s; }

.overlay-fade-in-new-background .button {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #000;
  color: #fff;
  text-transform: uppercase;
  border-radius: 5px;
  box-shadow: 0 0 1px #000;
  position: relative;
  opacity: 0;
  transition: all 0.2s ease-in-out; }
  .overlay-fade-in-new-background .button:hover {
    box-shadow: 0 0 5px #fff;
    background-color: #222; }
.overlay-fade-in-new-background p {
  font-size: 28px; }
.overlay-fade-in-new-background .image-overlay-content {
  opacity: 0;
  background-image: url(http://subtlepatterns.com/patterns/gplaypattern.png);
  background-color: rgba(255, 255, 255, 0.5);
  transition: all 0.4s ease-in-out; }
.overlay-fade-in-new-background h2 {
  color: #000;
  font-size: 1.6rem;
  margin-top: 30%;
  opacity: 0;
  transition: all 0.2s ease-in-out; }
.overlay-fade-in-new-background p {
  opacity: 0;
  transition: all 0.2s linear; }
.overlay-fade-in-new-background img {
  transition: all 0.2s ease-in-out; }
.overlay-fade-in-new-background:hover img {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  filter: gray;
  -webkit-filter: grayscale(100%);
  transform: scale(1.5); }
.overlay-fade-in-new-background:hover .image-overlay-content {
  opacity: 1; }
.overlay-fade-in-new-background:hover h2, .overlay-fade-in-new-background p, .overlay-fade-in-new-background .button {
  opacity: 1; }
.overlay-fade-in-new-background:hover p {
  transition-delay: 0.1s; }
.overlay-fade-in-new-background:hover .button {
  transition-delay: 0.2s; }


/*******************************
  INFO CARD
*******************************/

.box {
  border-radius: 3px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  padding: 10px 25px;
  display: block;
  margin-top: 60px; }

.box-icon {
  background-color: #569;
  border-radius: 50%;
  display: table;
  height: 100px;
  margin: 0 auto;
  width: 100px;
  margin-top: -61px;
  font-size: 3rem; }
  .box-icon span {
    color: #fff;
    display: table-cell;
    text-align: center;
    vertical-align: middle; }

.info h4 {
  font-size: 26px;
  letter-spacing: 2px;
  text-transform: uppercase; }
.info p {
  color: #717171;
  font-size: 16px;
  padding-top: 10px; }
.info a {
  border-radius: 2px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  transition: all 0.5s ease 0s; }
  .info a:hover {
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.12);
    transition: all 0.5s ease 0s; }


/********************************************************************
  FOUNDATION ICON SETTINGS
********************************************************************/
      
      .size-12 { font-size: 12px; }
      
      .size-14 { font-size: 14px; }
      
      .size-16 { font-size: 16px; }
      
      .size-18 { font-size: 18px; }
      
      .size-21 { font-size: 21px; }
      
      .size-24 { font-size: 24px; }
      
      .size-36 { font-size: 36px; }
      
      .size-48 { font-size: 48px; }
      
      .size-60 { font-size: 60px; }
      
      .size-72 { font-size: 72px; }
      

      .usage { margin-top: 10px; }

      .usage input {
        font-family: monospace;
        margin-right: 3px;
        padding: 2px 5px;
        text-align: center;
      }

      .usage .point { width: 150px; }

      .usage .class { width: 250px; }


/********************************************************************
  PROJECT-SPECIFIC CUSTOM CSS
********************************************************************/

.fi-home {
  color: #5a7aad;
  padding: 0 10px 0 10px;
}

.location-image {
  padding: 0 0 0 0;
}